body {
	margin:0;
	padding:0;
	font-family:verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333333;

	background-color:#fff;
	
	}
p,h1,h2,h3,h4,h5,h6{margin:0px;}	
@font-face {

    font-family: Gotham Ultra;
    src: local(Gotham Ultra), url('fonts/Gotham Ultra.otf') format('opentype');
	}
	
@font-face {

    font-family: Gotham Medium;
    src: local(Gotham Medium), url('fonts/Gotham Medium.otf') format('opentype');
	}


/*-HEADER-*/

form {
	padding:0;
	margin:0;
	}


.toporangebar {
	background-color:#31a9de;
	color:white;
	padding:8px 0;
	clear:both;
	font-size:9pt;

	}
	
.toporangebar a {
	color:#8dc34b;
	}
	
.toporangeinner {
	width:900px;
	margin:0 auto;
	}
	
.darkgreenbar {
	height:7px;
	background-color:#8CC24A;
	}
	
.darkgreenbar2 {
	height:2px;
	background-color:#8CC24A;
	}
	
.topleftcol {
	float:left;
	font-size:11pt;
}

.toprightcol {
	float:right;
	}
	
.toprightcol a {
	text-decoration:none;
	color:white;
	}
	
.toprightcol a:hover {
	text-decoration:underline;
}
	
.headerarea {
	background-color:#FFFFFF;
	
	}
.white{
width:100%;
background-color:#fff;
height:80px;	
	}	
	
.header {
	width:900px;
	margin:0 auto;
	} 
	
.headerleft {
	float:left;
	width:200px;
	padding-top:15px;
	}
.headerleft img{width:136%; margin: -13px;}	
.headerright {
	float:right;
	width:400px;
	text-align:right;padding-top:20px;
	}
.headerright p,.headerright h4{margin:0px;}	
.headerright h4{color:#31a9de;}
.header ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	}
	
.header li {
	float: right;
	
	}
	
.header a {
    display: block;
    padding:6px 12px;
	color:#6D6E71;
	font-size:10pt;
	text-decoration:none;
	border-top:2px solid #6D6E71;
	
	
	}
	.full{width:100%; background-color:#fff; height:550px;}
	.banner{width:1000px; margin:0px auto; height:450px; padding-top:50px;  }
	.banner .left p{    font-size: 17px;margin: 15px 0px;}
	
	.banner .left h5{    font-size: 18px;margin-top: 20px;}
	.left{width:50%; float:left; padding:35px 0px;}
	.right{width:34%; float:right; background:url(img/frame.jpg) top right no-repeat; height:100%; padding:35px 0px; text-align:left;}
	.right img{ width:271px; height:71px;margin-top:10%;margin-left:12%;}
	.right h4{color:#fff;font-size: 42px;margin: 32px 44px;}
	.right p{color:#fff; margin:45px;}
	.blue{width:100%;}
	.blue img{width:100%;}
	.blue .content{
	width:1000px;
	margin:0px auto;
	background-color:#fff;
	text-align:center;
	color:#000
}
	
	.blue-full{width:100%; height:500px; background-color:#31a9de; text-align:center;}
	.blue-content{width:1000px; margin:0px auto; height:100%;}
	.blue-content h3{font-size: 35px;color: #fff;padding: 22px 0px;}
	.blue-content h5{font-size: 26px;color: #fff;padding: 10px 0px;}
	.blue-left{
	width:100%;
	float:left;
	margin-top:60px;
	text-align:left
}
	.blue-left h4{color:#fff;    font-size: 24px;margin-bottom: 15px;}
	.blue-left p{color:#fff;}
	.blue-right{width:45%; float:right; margin-top:60px;}
	.blue-right img{width:100%;}
	
		.grey-full{
	width:100%;
	height:300px;
	background-color:#d9e0e5;
	text-align:center;
}
	.grey-content{width:1000px; margin:0px auto; height:100%;}
	.grey-content h3{font-size: 35px;color: #000;padding: 22px 0px;}
	.grey-content h5{font-size: 26px;color: #000;padding: 10px 0px;}
	
.white-full{width:100%; height:600px; background-color:#fff; text-align:center;}
.white-content{width:1000px; margin:0px auto; height:100%;}
.white-content h3{font-size: 35px;color: #000;padding: 22px 0px;}
.white-content h5{font-size: 26px;color: #000;padding: 10px 0px;}
.white-left{width:45%; float:left; margin-top:60px; text-align:left}
.white-left .man-left{float:left;}
.white-left .text-right{    margin-left: 94px;}
.white-right{width:45%; float:right; margin-top:60px; text-align:left}
.white-right .man-left{float:left;}
.white-right .text-right{    margin-left: 94px;}

.content p {
    /* line-height: 18pt; */
    font-weight: 600;
    text-align: left;
    margin: 10px 0;
}
	
	
.header a:hover {
	
	border-top:2px solid #C13A03;
	padding:6px 12px;
	}
	
.headerleftside {
	padding-top:25px;
	float:left;
	}
	
.newsletter {
	height:87px;
	width:273px;
	float:right;
	background-image:url(images/newsletter_box2.png);
	}
	
	
.formleft {
	float:left;
	width:130px;
	margin-left:62px;
	margin-top:25px;
	}
	
.formleft input {
	background-color:transparent;
	border:none;
	width:103px;
	height:22px;
	margin-bottom:2px;
	font-size:8pt;
	color:#555555;
	padding-left:25px;
	}
	
.formright {
	float:right;
	margin-right:12px;
	margin-top: 27px;
	}
	
	
/*-Top SECTION -*/


.topcontent {
	width:1200px;
	margin:0 auto;
	}
	

		
.title {
	font-family:Gotham Ultra;
	font-size:32px;
	text-transform: uppercase;
	text-align:center;
	margin:50px 0;
		}
		
.titleb {
	font-family:Gotham Ultra;
	font-size:28px;
	
	text-align:center;
	margin:50px 0;
		}
		
.titlec {
	font-family:Gotham Ultra;
	font-size:24px;
	
	text-align:center;
	margin:50px 0;
		}
		
.title2 {	
	font-family:Gotham Medium;
	font-size:20px;
	text-transform: uppercase;
	text-align:center;
	color:#C13A03;
	}
	
.title3 {
	font-family:Gotham Ultra;
	font-size:28px;
	text-transform: uppercase;
	text-align:center;
	color:white;
	
		}
		
.title3 a {
	font-family:Gotham Ultra;
	font-size:28px;
	text-transform: uppercase;
	text-align:center;
	color:white;
	
		}
		
.title3a {
	font-family:Gotham Ultra;
	font-size:28px;
	text-align:center;
	color:white;
	
		}
		
.title4 {
	font-family:Gotham Ultra;
	font-size:32px;
	text-transform: uppercase;
	font-style:italic;
	text-align:center;
	color:white;
	background-color:#637C84;
	padding:12px 0;
	
		}
		
.title5 {
	font-family:Gotham Ultra;
	font-size:40px;
	text-transform: uppercase;
	text-align:center;
	color:white;
	
		}
		
.title6 {	
	padding:12px;
	border-left:20px solid #C13A03;
	background-image:url(images/squarebg.png);
	font-family:Gotham Ultra;
	font-size:24px;
	text-transform: uppercase;
	border-top:dashed 1px #000000;
	border-bottom:dashed 1px #000000;
	margin-top:50px;
	}
		
.title4text {
	width:1000px;
	margin:0 auto;
	}
	
.title5text {
	width:1000px;
	margin:0 auto;
	padding:16px 0;
	}
	
.sixtitle {
	font-family:Gotham Ultra;
	font-size:40px;
	text-transform: uppercase;
	color:#c13a03;
		}
		
.orangesplit {
	background-color:#31a9de;
	font-family:Gotham Ultra;
	font-size:32px;
	text-transform: uppercase;
	color:white;
	}
	
	
	
/*-MAIN CONTENT-*/


.signupform {
	width:960px; 
	height:174px;
	background-image:url(images/signup_box.png);
	margin:0 auto;
	}
	
.signupform form {
	padding:0;
	margin:0;
	}
	
.partleft {
	float:left;
	}
	
.emailholder input {
	background-color:transparent;
	border:none;
	width:226px;
	height:27px;
	margin:108px 0 0 229px;
	padding-left:5px;
	}
	
.signupholder {
	padding:109px 0 0 5px;
	}


.testi {
	padding:8px 30px;
	background-image:url(images/testibg.jpg);
	font-family:Gotham Ultra;
	text-transform: uppercase;
	font-size:22px;
	color:white;
	box-shadow: 5px 5px 5px #888888;
	margin-bottom:30px;
	
	}

.squarebg {
	background-image:url(images/squarebg.png);
	padding-bottom:50px;
	}

.wideorange {
	background-image:url(images/orangebg.jpg);
	background-color:#00CC33;
	background-size:cover;
	}
	
.widegrey {
	background-image:url(images/greybg.jpg);
	background-color:#00CC33;
	background-size:cover;
	position:relative;
	overflow:hidden;
	}
	
	


.faq {
	font-size:14px;
	}

.lbb {
	background-color:#d9e0e5;
	padding:30px 0;
	}
	
.lbbc {
	width:1000px;
	margin:0 auto;
	}

.divider {
	width:1000px;
	height:3px;
	margin:40px auto;
	background-color:#637c84;
	}
	
.title1 {
	font-size:18pt;
	}

	
/*-FOOTER-*/	


.footer {
	background-color:#8CC24C;
	padding-top:10px;
	position: relative;
    left: 0;
    bottom: 0;
	width:100%;
	height:34px;
	}
	
#footerlinks {
	float:right;
	width:500px;
	text-align:right;
	margin:0 50px 0 0;
	color:white;
	}
	
#footerlinks a {
text-decoration:none;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:9pt;
}

#footerlinks a:hover {
	text-decoration:underline;
	}

#copyright {
	width:320px;
	float:left;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:7pt;
	margin:5px 0 0 50px;
	}
.footerinner {
	width:1000px;
	margin:0 auto;
	}
	
/*-MAIN PAGE-*/

.container {
	width:100%;
	margin:0 auto;
	
	background-color:#FFFFFF;
	}
	
.maincontent {
	width:1000px; 
	margin:0 auto;
	padding:30px 0;
	}
	
.titles {
	font-family: 'Montserrat', sans-serif;
	font-size:18pt;
	}
	
.maintitle {
	font-family: 'Montserrat', sans-serif;
	font-size:24pt;
	}
	
.by {
	font-style:italic;
	color:#999999;
	font-size:10pt;
	}
	
.name {
	font-weight:bold;
	color:#666666;
	font-size:12pt;
	}
	
.content p {
	line-height:18pt;
	}


#orderbox {
	width:600px;
	height:643px;
	background-image:url(images/orderbox.png);
	margin:40px auto;
	}

#buttonbox {
	width:355px;
	margin:0 auto;
	padding-top:228px;
	}
	
#legalbox {
	text-align:center;
	padding-top:192px;
	font-size:10pt;
	}
	
	
#legalbox a {
	color:#333333;
	}


	
	
	
	
